Authorization: Bearer ********************{
"saleId": "string",
"page": 1,
"limit": 1
}curl --location 'https://web-api.blockindex.com/entity//sale/inventory/candidate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"saleId": "string",
"page": 1,
"limit": 1
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"total": 0,
"list": [
{
"inventoryId": "string",
"entityId": "string",
"datetime": "string",
"inventoryNo": "string",
"currency": "string",
"purchaseQuantity": "string",
"purchasePrice": "string",
"purchaseCostBasis": "string",
"remainQuantity": "string",
"remainCostBasis": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"averagedCostPrice": "string",
"purchaseJournalActivityId": "string",
"purchaseNo": "string",
"purchaseJournalEntryId": "string",
"creator": "'JOURNAL'",
"referenceNo": "string"
}
]
}
}